» Ubuntu » 软件包

Error

two or more packages specified (java2-runtime-headless oneiric-updates)